{
  "opponent": "UAlbertaBot",
  "race": "Random",
  "wins": 58,
  "losses": 91,
  "naughty": false,
  "defendHarass": false,
  "history": [
    {
      "losses": 7,
      "mapSize": 2,
      "wins": 9,
      "strategyName": "FullBio"
    },
    {
      "losses": 14,
      "mapSize": 2,
      "wins": 5,
      "strategyName": "ProxyBBS"
    },
    {
      "losses": 5,
      "mapSize": 2,
      "wins": 5,
      "strategyName": "FullMech"
    },
    {
      "losses": 6,
      "mapSize": 3,
      "wins": 4,
      "strategyName": "FullMech"
    },
    {
      "losses": 21,
      "mapSize": 4,
      "wins": 11,
      "strategyName": "FullMech"
    },
    {
      "losses": 17,
      "mapSize": 4,
      "wins": 9,
      "strategyName": "FullBio"
    },
    {
      "losses": 9,
      "mapSize": 3,
      "wins": 7,
      "strategyName": "FullBio"
    },
    {
      "losses": 9,
      "mapSize": 4,
      "wins": 7,
      "strategyName": "ProxyBBS"
    },
    {
      "losses": 3,
      "mapSize": 3,
      "wins": 1,
      "strategyName": "ProxyBBS"
    }
  ]
}